<?php
return [
    'overview' => 'Tổng quan',
    'total_orders' => 'Tổng đơn',
    'total_customers' => 'Tổng khách',
    'total_staff' => 'Tổng kỹ thuật viên',
    'total_orders_happening' => 'Tổng đơn đang diễn ra',
    'total_orders_waiting' => 'Tổng đơn đang chờ',
    'total_price_paid' => 'Tổng tiền đã thanh toán',
    'total_price_unpaid' => 'Tổng tiền chưa thanh toán',
    'order_new_happening' => 'Các đơn hàng mới đang diễn ra',
    'number' => 'STT',
    'request' => 'Yêu cầu',
    'workday' => 'Ngày làm',
    'price' => 'Giá',
    'note' => 'Ghi chú',
    'pay' => 'Thanh toán',
    'unpaid' => 'Chưa thanh toán',
    'paid' => 'Đã thanh toán',
    'status' => 'Trạng thái',
    'employees' => 'Người làm',
    'see' => 'Xem',
    'đ' => 'EUR',
    'dashboard' => 'Thống kê',
];